body{
	
	font-family: 'microsoft yahei'; 
	padding-top:120px;
	 background: 
		url('../images/shengming.png') right top/1000px no-repeat,  /* 上层：半透明水印 */
		url('../images/background.jpg') no-repeat;/* 下层：主背景 */
	overflow:hidden;
}
img {
  margin-right: 0px; /* 右侧间距 */
  margin-left: 0px;  /* 左侧间距 */
  margin-top: 0px;      /* 上方间距 */
  margin-bottom: 0px;   /* 下方间距 */
}

.roate-container{
    
	position: relative;
	margin: 0 auto;
	width: 2850px;
	height: 1906px;
	background: url(../images/roate-bg.png) no-repeat;

}
.screen-bg{
position: absolute;
	left: 1150px;
	top:1040px;
	width: 924px;
	height: 200px;
	background-repeat: no-repeat;
	
	z-index: 99;
}
.erplogo{
position: absolute;
	left: 1280px;
	top:600px;
	width: 524px;
	height: 348px;
	background-repeat: no-repeat;
	
	z-index: 99;
}

.roate-item{
	position: absolute;
	left: 0;
	top:0;
	width: 16px;
	height: 16px;
	border-radius: 25px;
	font-size: 0;
	background: url(../images/icon-item.png) no-repeat;
	z-index: 9;
}
.icon-roate-1,.icon-roate-2,.icon-roate-3,.icon-roate-4,.icon-roate-5,.icon-roate-6,.icon-roate-7,.icon-roate-8{
	width: 180px;
	height: 180px;
	background-repeat: no-repeat;
	border-radius: 50%; /* 设置边角半径为50%，形成圆形 */
}
/*.icon-roate-1{
	background-image: url(../images/icon-roate-1.png);
}
.icon-roate-2{
	background-image: url(../images/icon-roate-2.png);
}
.icon-roate-3{
	background-image: url(../images/icon-roate-3.png);
}
.icon-roate-4{
	background-image: url(../images/icon-roate-4.png);
}*/
.icon-sq-1{
	border:4px solid #03a369;
	width: 120px;
	height: 120px;
	background: url(../images/ico_hr.png) no-repeat;
}
.icon-sq-2{
	border:4px solid #f4075a;
	width: 120px;
	height: 120px;
	background: url(../images/ico_kbm.png) no-repeat;
}
.icon-sq-3{
	border:4px solid #32d301;
	width: 120px;
	height: 120px;
	background: url(../images/ico_ef.png) no-repeat;
}
.icon-sq-4{
	border:4px solid #0b8ada;
	width: 120px;
	height: 120px;
	background: url(../images/ico_6s.png) no-repeat;
}
.icon-sq-5{
	border:4px solid #30f9da;
	width: 120px;
	height: 120px;
	background: url(../images/ico_NAS.png) no-repeat;
}
.icon-sq-6{
	border:4px solid #1152bd;
	width: 120px;
	height: 120px;
	background: url(../images/ico_kbs.png) no-repeat;
}

.icon-sq-7{
	border:4px solid #167aef;
	width: 120px;
	height: 120px;
	background: url(../images/ico_eds.png) no-repeat;
}

.icon-sq-8{
	border:4px solid #2ca1ab;
	width: 120px;
	height: 120px;
	background: url(../images/ico_bi.png) no-repeat;
}
#roate1{
	height: 80%;
	z-index: 1;
}
#roate2{
	height: 20%;
	z-index: 12;
}


.type9904 .icon-roate-1{
	border:4px solid #eb6100;
	background-image: url(../images/ico_crm.png);
}
.type9904 .icon-roate-2{
	background-image: url(../images/ico_aps.png);
	border:4px solid #a8772a;
}
.type9904 .icon-roate-3{
	background-image: url(../images/ico_mes.png);
	border:4px solid #16a8c7;
}
.type9904 .icon-roate-4{
	background-image: url(../images/ico_srm.png);
	border:4px solid #03a369;
}
.type9904 .icon-roate-5{
	background-image: url(../images/ico_qms.png);
	border:4px solid #ca52af;
}
.type9904 .icon-roate-6{
	background-image: url(../images/ico_wms.png);
	border:4px solid #21b242;
}
.type9904 .icon-roate-7{
	background-image: url(../images/ico_AMS.png);
	border:4px solid #56c3e9;
}
.type9904 .icon-roate-8{
	background-image: url(../images/ico_edm.png);
	border:4px solid #e70012;
}
